Skip site navigation (1) Skip section navigation (2)

gcc 2.8.1 and postgres

From: StOo <stuart(at)comodo(dot)net>
To: "pgsql-interfaces(at)postgreSQL(dot)org" <pgsql-interfaces(at)postgreSQL(dot)org>, stuart(at)comodo(dot)net
Subject: gcc 2.8.1 and postgres
Date: 1999-04-26 17:17:36
Message-ID: 37249FB0.756C4AE8@comodo.net (view raw or flat)
Thread:
Lists: pgsql-interfaces
hiya guys can you install postgres 6.4.2 with 2.8.1 im getting a
compiler error in cc1 (failer 6) the compiler seems to be installed
correctly but postgres wont compile and crashes out at the make install
phase. any ideas anyone???? The new compiler fixes a problem i was
having with some c++ code
so i'm kinda stuck.........(welp!)

StOo......

stuart(at)comodo(dot)net

pgsql-interfaces by date

Next:From: Clark EvansDate: 1999-04-26 19:00:23
Subject: Re: [INTERFACES] CASE tools? (slightly off-topic)
Previous:From: Oleg BartunovDate: 1999-04-26 07:45:02
Subject: Re: [INTERFACES] CASE tools? (slightly off-topic)

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group